module base_trdiag_mod
  implicit none


contains


  integer function base_trdiag_init() result(stat)
  end function

  integer function base_trdiag_clos() result(stat)
  end function

  integer function base_trdiag_oper() result(stat)
  end function


end module
